secretGenerator:
- name: mysqlgitea-pass
  namespace: gitea
  literals:
  - password=Dsa-0213
  - db_user=root
  - db_passwd=Dsa-0213
resources:
  - gitea-namespace.yaml
  - registry-secrets.yaml
  - mysql-deployment-gitea.yaml
  - gitea-deployment.yaml
  - php-myadmin-gitea-deployment.yaml
